_core:
  default_config_hash: WCFqLQAxMw1weToDJEhfnW1Z-iOF7cqMdL8X7YTFxBA
icon_base_uri: 'public://media-icons/generic'
iframe_domain: null
oembed_providers_url: 'https://oembed.com/providers.json'
standalone_url: false
